<template>
  <div class="deposit_block payments">
    <div class="container-plain">
      <div class="deposit_block-title">Use any payment systems</div>
      <div class="deposit_block-promo">
        <div class="deposit_block-promo-img-wrapper">
          <img
            class="deposit_block-promo-img"
            src="~/static/deposit/Visa-Logo.png"
            alt=""></div>
        <div class="deposit_block-promo-img-wrapper">
          <img
            class="deposit_block-promo-img"
            src="~/static/deposit/MasterCard-Logo.png"
            alt=""></div>
        <div class="deposit_block-promo-img-wrapper">
          <img
            class="deposit_block-promo-img"
            src="~/static/deposit/PayPal-Logo.png"
            alt=""></div>
        <div class="deposit_block-promo-img-wrapper">
          <img
            class="deposit_block-promo-img"
            src="~/static/deposit/Skrill-Logo.png"
            alt=""></div>
        <div class="deposit_block-promo-img-wrapper">
          <img
            class="deposit_block-promo-img"
            src="~/static/deposit/Stripe-Logo.png"
            alt=""></div>
        <div class="deposit_block-promo-img-wrapper">
          <img
            class="deposit_block-promo-img"
            src="~/static/deposit/Netteller-Logo.png"
            alt=""></div>
        <div class="deposit_block-promo-img-wrapper">
          <img
            class="deposit_block-promo-img"
            src="~/static/deposit/Advcash-Logo.png"
            alt=""></div>
        <div class="deposit_block-promo-last">
          and any other...
        </div>
      </div>
      <div class="deposit_block-media">
        <div class="deposit_block-media-inner">
          <iframe
            style="width: 100%; height: 197px; border-radius: 16px;"
            src="https://www.youtube.com/embed/wkHYkQ4fm-k"
            frameborder="0"
            allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
  import Btn from '~/components/UI/BtnSign';

  export default {
    name: "TheAnyCrypto",
    data() {
      return {}
    },
    components: {
      Btn
    },
    computed: {},
    methods: {},
    created() {
    }
  }
</script>
